USE [Users_mdb]

GO

IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[VIZORProject]'))
DROP VIEW [dbo].[VIZORProject]
GO

IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[VIZORProject]'))
EXEC dbo.sp_executesql @statement = N'
CREATE VIEW [dbo].[VIZORProject]
AS
SELECT        nID, tName
FROM            Licenses_mdb.dbo.tblProjects
WHERE        (nID > 0)
' 
GO


